#include <shinobi.h>
#include "Nj.h"
#include "overlay2.h"

int	gOV2 = 100;

void overlayFunc2(
   int		frame)
   {
   gOV2 += frame;
   njPrint(NJM_LOCATION(2,5),"Overlay Function 2 : %d %d",frame*10,gOV2);
   return;
   }
